module applet

go 1.15

require (
	code.fnuoos.com/go_rely_warehouse/zyos_go_condition_statistics.git v1.1.2-0.20240702071747-c6b3b336ad1c
	code.fnuoos.com/go_rely_warehouse/zyos_go_coupon.git v1.1.2
	code.fnuoos.com/go_rely_warehouse/zyos_go_jg_push.git v1.0.2
	code.fnuoos.com/go_rely_warehouse/zyos_go_order_relate_rule.git v1.9.10-0.20240823083437-5a9b1907d83c
	code.fnuoos.com/go_rely_warehouse/zyos_go_pay.git v1.6.2-0.20240105031805-d6d481cf00c0
	github.com/afex/hystrix-go v0.0.0-20180502004556-fa1af6a1f4f5
	github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751
	github.com/bitly/go-simplejson v0.5.0
	github.com/boombuler/barcode v1.0.1
	github.com/dchest/uniuri v0.0.0-20200228104902-7aecb25e1fe5
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/forgoer/openssl v1.2.1
	github.com/gin-contrib/sessions v0.0.3
	github.com/gin-gonic/gin v1.9.1
	github.com/go-creed/sat v1.0.3
	github.com/go-redis/redis v6.15.9+incompatible
	github.com/go-sql-driver/mysql v1.8.1
	github.com/gocolly/colly v1.2.0
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/iGoogle-ink/gopay v1.5.36
	github.com/jinzhu/copier v0.4.0
	github.com/makiuchi-d/gozxing v0.1.1
	github.com/mvdan/xurls v1.1.0
	github.com/nilorg/sdk v0.0.0-20221104025912-4b6ccb7004d8
	github.com/opesun/goquery v0.0.0-20160908163916-0d77e43213cd
	github.com/pkg/errors v0.9.1
	github.com/qiniu/api.v7/v7 v7.8.2
	github.com/robfig/cron/v3 v3.0.1
	github.com/shopspring/decimal v1.3.1
	github.com/swaggo/swag v1.7.0
	github.com/syyongx/php2go v0.9.8
	github.com/tidwall/gjson v1.17.0
	github.com/xluohome/phonedata v0.0.0-20220123041135-c005bb2f5d35
	go.uber.org/zap v1.23.0
	golang.org/x/sync v0.2.0
	gopkg.in/natefinch/lumberjack.v2 v2.2.1
	gopkg.in/yaml.v2 v2.4.0
	xorm.io/xorm v1.3.2
)

require (
	code.fnuoos.com/go_rely_warehouse/zyos_go_day_luck_draw.git v1.2.0
	code.fnuoos.com/go_rely_warehouse/zyos_go_es.git v1.0.1-0.20230113125201-a16543b7da1d
	code.fnuoos.com/go_rely_warehouse/zyos_go_mq.git v0.0.5
	code.fnuoos.com/go_rely_warehouse/zyos_go_o2o_business.git v1.0.10-0.20240710030252-6d4151ab994b
	code.fnuoos.com/go_rely_warehouse/zyos_go_third_party_api.git v1.1.21-0.20240830072333-a1980ffb256e
	code.fnuoos.com/go_rely_warehouse/zyos_model.git v0.0.4-0.20240816014008-a236ebf42395
	github.com/andybalholm/cascadia v1.2.0 // indirect
	github.com/antchfx/htmlquery v1.2.3 // indirect
	github.com/antchfx/xmlquery v1.3.5 // indirect
	github.com/antchfx/xpath v1.1.11 // indirect
	github.com/cc14514/go-geoip2 v0.0.0-20190105051856-0a1854480a11
	github.com/cc14514/go-geoip2-db v0.0.0-20190106063142-7b6408a9812a
	github.com/dchest/captcha v1.0.0
	github.com/fogleman/gg v1.3.0
	github.com/go-openapi/spec v0.20.3 // indirect
	github.com/go-openapi/swag v0.19.15 // indirect
	github.com/gobwas/glob v0.2.3 // indirect
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0
	github.com/gookit/color v1.3.8 // indirect
	github.com/gorilla/sessions v1.2.1 // indirect
	github.com/json-iterator/go v1.1.12
	github.com/kennygrant/sanitize v1.2.4 // indirect
	github.com/olivere/elastic/v7 v7.0.32
	github.com/rakyll/statik v0.1.7 // indirect
	github.com/saintfish/chardet v0.0.0-20120816061221-3af4cd4741ca // indirect
	github.com/temoto/robotstxt v1.1.2 // indirect
	github.com/wenlng/go-captcha v1.2.5
	golang.org/x/image v0.0.0-20220902085622-e7cb96979f69
	golang.org/x/lint v0.0.0-20200302205851-738671d3881b // indirect
	google.golang.org/appengine v1.6.7 // indirect
	google.golang.org/grpc v1.33.2
	google.golang.org/protobuf v1.30.0
)
